<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- Product -->
        <record model="ir.ui.view" id="view_anmat_product_form">
            <field name="model">product.product</field>
            <field name="inherit" ref="product.product_view_form"/>
            <field name="name">product_form</field>
        </record>
        <record model="ir.ui.view" id="view_anmat_product_tree">
            <field name="model">product.product</field>
            <field name="inherit" ref="product.product_view_tree"/>
            <field name="name">product_tree</field>
        </record>

    </data>
</tryton>
